.site-logo {
  align-items: center;
  display: flex;
  gap: 0.75rem;
  text-decoration: none;
  flex-direction: row-reverse;
}
@media (min-width: 1100px) and (max-width: 1199px) {
  .site-logo {
    flex-direction: column-reverse;
  }
  .site-logo .site-logo__text {
    font-size: var(--size-105);
  }
}
@media (min-width: 480px) and (max-width: 580px) {
  .site-logo {
    flex-direction: column-reverse;
  }
  .site-logo .site-logo__text {
    font-size: var(--size-105);
  }
}
@media (max-width: 480px) {
  .site-logo {
    flex-direction: column-reverse;
  }
  .site-logo .site-logo__text {
    font-size: var(--size-105);
  }
}

.site-logo__text {
  color: #000;
  font-weight: 600;
  font-size: var(--size-3);
}

.site-logo__image {
  height: 65px;
  width: auto;
  margin-right: 10px;
}

.site-logo__name {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
}